
Infrastructure - Task #3503

Story # 2877 (Closed): Build out replication target member nodes

Create a production Member Node VM at UCSB for a GMN-based replica target node

2013-01-23 16:10 - Chris Jones

Status: Rejected Start date: 2013-01-23

Priority: Normal Due date:  

Assignee: Nick Outin % Done: 0%

Category: Environment.Production Estimated time: 0.00 hour

Target version: Sprint-2012.23-Block.3.4   

Milestone: CCI-1.1.0 Story Points:  

Product Version: *   

Description

The intention is to have 6 target replica nodes in the production environment to facilitate replica storage.  We now have 3

Metacat-based MNs (mn-ucsb-1, mn-orc-1, and mn-unm-1), but need to deploy 3 GMN-based nodes (mn-ucsb-2, mn-orc-2, and

mn-unm-2).  Create a VM on a UCSB host that is physically separate from the production CNs and Metacat-based MNs.  Roger will

then install the GMN stack on this VM.

History

#1 - 2013-01-23 16:11 - Chris Jones

- Target version changed from 2013.2-Block.1.1 to Sprint-2012.23-Block.3.4

#2 - 2013-01-28 15:42 - Chris Jones

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0

After discussion with Matt, I'm deferring this until we decide on the distribution of MNs (and if the spirit of having a 'replica' is fulfilled without data

center separation).
